| Kilic_Baras_1993 a întrebat:

Salut TPU! Am o problema...Cand vreau sa deschid minecraft-ul imi zice,, Unable to load Java7.
Please make sure Java Runtime Environment7 is installed."
Acum problema e ca am instalat deja acest java ba chiar mai multe...le-am sters pe toate si am incercat sa-l iau din nou acest java environment7 doar ca la fel imi da acea eroare la minecraft

Răspuns Câştigător
| gamer1234 a răspuns:

Incearca cu java 6happy
Nu java8
Nu java5
happy

1 răspuns: